﻿#language: ru

@piece_rate_calculation

Функционал: 08_piece_rate_calculation.01.004 Заполнение констант

Сценарий: 08_piece_rate_calculation.01.004 Заполнение констант
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Производство' 'Настройки параметров учета'
	Тогда открылось окно 'Параметры производства'
	И я нажимаю кнопку выбора у поля "Основной график работы предприятия"
	Тогда открылось окно 'Графики работы'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Параметры производства *'
	И я устанавливаю флаг 'Отключить использование стандартной формы ресурсных спецификаций'
	И в поле 'Префикс штрихкодов узла РИБ' я ввожу текст '2'
	И я нажимаю кнопку выбора у поля 'Склад пересчета'
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		|'Наименование'|
		|'Склад ГП'|
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Параметры производства *'
	И я нажимаю кнопку выбора у поля "Единица измерения веса"
	Тогда открылось окно 'Выберите единицу измерения'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Параметры производства *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Параметры производства *' в течение 20 секунд
	И я закрываю сеанс TESTCLIENT